<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2004 - Accommodation</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">
  <h1>GUADEC Accommodation</h1>

  <h3><strike>"Living for free"</strike></h3>
 
  <h4><font color="red">Registration closed</font></h4>

  <p>This option is, as indicated, free. You bring whatever you need for sleeping, and we provide you with sufficient floorspace. Currently we can offer this option from Sunday till Wednesday, with a maximum capacity of 140 people.</p>

  <h3><strike>Student flats</strike></h3>

  <h4><font color="red">Registration closed</font></h4>

  <p>This is, as we see it, a very good alternative. We can offer student flats for one or two persons per room. Prices are from 325 NOK (46 USD/38 EUR) per night. The flats are all situated from 1-3 km from campus, and within 2 km from town. Flats are marked with SIA at <a href="../images/kristiansand-kart.jpg">this map</a>.</p>

  <p>There is a web page to the organisation. Unfortunately it is only in Norwegian, <a href="http://www.ferieleiligheter.no/">http://www.ferieleiligheter.no/</a>, but it will give you an idea of the room standards. You will also have the possibility to cook your own meals in these flats . Important: Don't use their webpage to book student flats. This will be done in the registration form.</p>

  <h3>Hotels, motels, hostels, apartments and camping</h3>

  <p>We have prepared a list of different accommodation options in the district.You make the reservation on your own. If you plan to bring your family, we will recommend <a title="Link to Quality Hotel Kristiansand" href="http://www.choicehotels.no/html/en-gb252548.jsp">Quality Hotel Kristiansand</a> or <a title="Link to Rica Dyreparken hotel" href="http://www.rica.no/vis.cfm?hotell=91&amp;avsnitt=1&amp;spraak=2">Rica Dyreparken hotel</a> whitch is situated next to the <a title="Link to the zoo" href="http://www.dyreparken.com/index.jsp?c=18273">Zoo</a> that has a large amusement park, and the hotels also has the largest mall in the district as its neighbour.</p>

  <p><a href="list.html">See the complete list of hotels, motels, hostels, apartment and camping sites.</a>.</p>
</div>

<div id="sidebar">
<p class="section">GUADEC 2004</p>
<ul>
<li><a href="https://2004.guadec.org/press/">Press Releases</a></li>
<li><a href="https://2004.guadec.org/schedule/">Schedule of Events</a></li>
<li><a href="https://2004.guadec.org/help.html">Help at GUADEC!</a></li>
<li><a href="https://2004.guadec.org/about_auc.html">About AUC</a></li>
<li><a href="https://2004.guadec.org/about_kristiansand.html">About Kristiansand</a></li>
<li><a href="https://2004.guadec.org/sponsor/">Sponsors</a></li>
</ul>

<p class="section">Come to GUADEC!</p>
<ul>
<li><a href="https://2004.guadec.org/registration/">Registration</a></li>
<li><a href="https://2004.guadec.org/travel/">How to get there</a></li>
<li><a href="https://2004.guadec.org/accommodation/">Accommodation</a></li>
<li><a href="https://2004.guadec.org/events/">Social Events</a></li>
<li><a href="https://2004.guadec.org/faq.html">FAQ</a></li>
</ul>

<p class="section">Featured Speakers</p>
<div style="text-align: center; font-size: small;">
<p><img src="https://2004.guadec.org/images/bdale.jpg" alt="Bdale Garbee" /><br/>Bdale Garbee, CTO Linux HP</p>
<p><img src="https://2004.guadec.org/images/hildr.jpg" alt="Eva Hildrum" /><br/>Eva Hildrum, Director General, Ministry of Transport and Communications, Norway</p>
<p><img src="https://2004.guadec.org/images/parens.jpg" alt="Bruce Perens" /><br/>Bruce Perens, Acting Exec Director, Desktop Linux Consortium</p>
<p><img src="https://2004.guadec.org/images/stack.jpg" alt="Bob Stack" /><br/>Bob Stack, CTO Commonwealth of Massachusetts</p>
<p><img src="https://2004.guadec.org/images/villanueva.jpg" alt="Dr. Edgar Villanueva" /><br/>Dr. Edgar Villanueva, Congress, Peru</p>
<!--<p><img src="https://2004.guadec.org/images/vinje.jpg" alt="Thomas Vinje"/><br/>Thomas Vinje, Partner, Clifford Chance</p>-->
</div>
</div>

<div id="hdr">
<div id="logo"><a href="https://2004.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
<div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
<p class="none"></p>
<div id="hdrNav">
<a href="http://www.gnome.org/about/">About GNOME</a> &middot;
<a href="http://www.gnome.org/stable/">Download</a> &middot;
<!--<a href="http://www.gnome.org/start/"><i>Get Involved!</i></a> &middot;-->
<a href="http://www.gnome.org/"><b>Users</b></a> &middot;
<a href="http://developer.gnome.org/">Developers</a> &middot;
<a href="http://foundation.gnome.org/">Foundation</a> &middot;
<a href="http://www.gnome.org/contact/">Contact</a>
</div>
</div>

<div id="copyright">
Copyright &copy; 2003, <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
